mtx-youless(1)

NAME
mtx-youless

SYNOPSIS
mtxrun --script youless [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
youless Fetcher

OPTIONS

--collect
    collect data from device

--nobackup
    don't backup old datafile

--nofile
    don't write data to file (for checking)

--kwh
    summative kwh data

--watt
    collected watt data

--host
    ip address of device

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net